I see there is a libgoocanvas2-perl package. Installing it doesn't help,
but I suspect that moving forward, shutter should be updated to use this
package instead.

Installing libgoo-canvas-perl from artful is missing other dependencies,
so I didn't really find it helpful.

-- 
You received this bug notification because you are a member of Debian
Perl Group, which is subscribed to shutter in Ubuntu.
https://bugs.launchpad.net/bugs/1760023

Title:
  Edit Screenshot Feature Broken

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shutter/+bug/1760023/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~pkg-perl-maintainers
Post to     : pkg-perl-maintainers@lists.launchpad.net
Unsubscribe : https://launchpad.net/~pkg-perl-maintainers
More help   : https://help.launchpad.net/ListHelp

Reply via email to